<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
?>
<?php
$cfg_groups =  tep_admin_files_boxes_new(FILENAME_BACKUP, BOX_TOOLS_BACKUP,'185') .
			   tep_admin_files_boxes_new(FILENAME_BANNER_MANAGER, BOX_TOOLS_BANNER_MANAGER,'185') .
			   tep_admin_files_boxes_new(FILENAME_CACHE, BOX_TOOLS_CACHE,'185') .
			   tep_admin_files_boxes_new(FILENAME_FILE_MANAGER, BOX_TOOLS_FILE_MANAGER,'185') .
			   tep_admin_files_boxes_new(FILENAME_SERVER_INFO, BOX_TOOLS_SERVER_INFO,'185') .
			   tep_admin_files_boxes_new(FILENAME_PROTECTION, BOX_TOOLS_PROTECTION,'185') .
			   tep_admin_files_boxes_new(FILENAME_FAQ, BOX_TOOLS_FAQ,'185') .
			   tep_admin_files_boxes_new(FILENAME_GOOGLE_SITEMAP, BOX_GOOGLE_SITEMAP,'185') .
			   tep_admin_files_boxes_new(FILENAME_WHOS_ONLINE, BOX_TOOLS_WHOS_ONLINE,'185').
			   tep_admin_files_boxes_new('statuses.php', 'Aktualizacja statusu produktów','185').
			   tep_admin_files_boxes_new('', 'Ustawienia administracyjne','185').
			   tep_admin_files_boxes_new(FILENAME_ADMIN_MEMBERS, BOX_ADMINISTRATOR_MEMBERS,'185') .
			   tep_admin_files_boxes_new(FILENAME_ADMIN_FILES, BOX_ADMINISTRATOR_BOXES,'185').
			   tep_admin_files_boxes_new('', 'Monitor systemu','185').
			   tep_admin_files_boxes_new(FILENAME_SITEMONITOR_ADMIN, BOX_SITEMONITOR_ADMIN,'185') .
			   tep_admin_files_boxes_new(FILENAME_SITEMONITOR_CONFIG_SETUP, BOX_SITEMONITOR_CONFIG_SETUP,'185');

echo '<li>'.BOX_HEADING_TOOLS.'<ul class="submenu">'.$cfg_groups.'</ul></li>';
?>
